/* *********************** GENERAL SETTINGS     *********************** */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #636363;
	background: #afa6a6 url(../images/body_bg.jpg) repeat-x top left;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	line-height: 150%;
}

html {
	overflow: scroll;
	padding: 0px;
	margin: 0px;
}

body.f-smaller {
	font-size: 11px;
}

body, body.default {
	font-size: 12px;
}

body.f-larger {
	font-size: 14px;
}
body.published {
	background: #AADDFF;
}

body.mceContentBody {
	background: white;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
h1 {font: normal 24px Arial, Helvetica, sans-serif; color: #980404; letter-spacing: -1px; line-height: 30px; }
h2 {font: normal 20px Arial, Helvetica, sans-serif; color: #980404; letter-spacing: -1px; text-transform: none; line-height: 26px; }
h3 {font: normal 18px Arial, Helvetica, sans-serif; color: #980404; letter-spacing: 0px; line-height: 24px; text-transform: none;}
h4 {font: bold 14px Arial, Helvetica, sans-serif; color: #980404; line-height: 19px; text-transform: none; }
h5 {font: bold 12px Arial, Helvetica, sans-serif; color: #980404; line-height: 18px; text-transform: none; }
h6 {font: bold 11px Arial, Helvetica, sans-serif; color: #980404; line-height: 17px; text-transform: none;}
a {color: #980404; text-decoration: underline;}
a:hover {color: #980404; text-decoration: none;}
a.image, a.image:hover, a img  {border:0;}
ul {
	list-style: none;
}
ul li {
	padding: 2px 0px 2px 24px;
	background: transparent url(../images/checkbox.gif) no-repeat left;
}

#main_content ul li, #main_content2 ul li {
	width: 94%;
}
	
ol {
	padding: 5px 25px;
}

fieldset {
	width: 95%;
	padding: 5px;
	margin: 5px 0px 0px 0px;
	border: 1px solid #aeaeae;
}
.both {
	clear: both;
}

input, select, label {
	vertical-align: middle;
}

p {
	padding: 5px 0px;
}

/* *********************** END GENERAL SETTINGS *********************** */


#site_wrapper {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
}

.top_line {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	width: 100%;
	height: 30px;
	background: #3a495a;
}

#top_wrap {
	margin: 0px auto;
	height: 30px;
	width: 1000px;
	position: relative;
}

#top_wrap #pathway {
	position: absolute;
	top: 7px;
	left: 12px;
	font-size: 12px;
}

#top_wrap #searchform {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 250px;
	height: 30px;
	text-align: left;
	background: transparent url(../images/searchform_bg.gif) no-repeat top left;
}

#wrap {
	width: 1000px;
	margin: 11px auto 0px auto;
	padding: 0px 0px;
	background: #ffffff;
}

#wr_top {
	width: 1000px;
	margin: 0px;
	padding: 0px;
	background: transparent url(../images/wr_top_bg.gif) no-repeat top center;
}

#content { 
	margin: 0px;
	width: 960px;
	padding: 20px;
	background: transparent url(../images/content_bg.gif) no-repeat bottom center;
}

#top { 
	padding: 0px; 
	margin: 0px auto;
	width: 1000px;
	height: 118px;
	position: relative;
} 

#top h1 {
	font: normal 30px Arial, Helvetica, sans-serif;
	line-height: 32px;
	color: #ffffff; 
	letter-spacing: -1px; 
	text-transform: none;
	text-align: center;
	white-space: nowrap;
	position: absolute;
	top: 15px;
	left: 0px;
}

#top h1 a {
	text-decoration: none;
	color: #ffffff;
}

#top h2 {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #980404;
	position: absolute;
	top: 87px;
	left: 45px;
}

.top_menu {
	width: 100%;
	height: 31px;
	background: transparent url(../images/top_menu_bg.gif) repeat-x top left;
	background-repeat: repeat-x;
}

#top_nav {
	width: 1000px;
	height: 31px;
	margin: 0px auto;
	padding: 0px;
}

#top_nav #f_tools {
	float: right;
	width: 195px;
	padding-top: 5px;
}

#f_tools a, #f_tools a img {
	text-decoration: none;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 5px;
}

#buttons {
	position: relative;
	height: 21px;
	width: 195px;
}

#buttons #plus {
	position: absolute;
	top: 2px;
	left: 72px;
}

#buttons #minus {
	position: absolute;
	top: 2px;
	left: 102px;
}

#buttons #reset {
	position: absolute;
	top: 2px;
	left: 132px;
}

#buttons strong {
	position: absolute;
	left: 5px;
	top: 4px;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 11px;
	color: #980404;
}
/* TOP MENU */

#top_nav #menu {
	width: 745px;
	padding-left: 5px;
	float: left;
	height: 31px;
	z-index: 10001 !important;
}

.menu-nav {
	list-style: none;
	padding: 0px;
	height: 31px;
	margin: 0;
	z-index: 10001;
	display: inline;
}

.menu-nav li {
	position: relative; 
	margin: 0;
	padding: 0;	
	list-style: none;
	background: none;
	z-index: 10001;
	line-height: 26px;
}

.menu-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 11px 3px 11px;
	color: #e1e1e1;
}

.menu-nav a:hover {
	color: #980404;
}

.menu-nav li ul, .menu-nav li ul li ul {
	background: #1a1a1a;
	border: 1px solid #282828;
}

.menu-nav li ul li, .menu-nav li ul li ul li {
	margin-top: 1px;
}

.menu-nav ul a, .menu-nav ul ul a {
	font-weight: normal; font-size: 11px;
}

#menu ul.menu-nav ul li a { color: #e1e1e1 }
#menu ul.menu-nav ul li a:hover { color: #980404; }

.menu-nav li {
	float: left;
	padding: 0;
	background: none;
	z-index: 10001;
}

.menu-nav li li a {
	font-weight: normal;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	text-indent: 0px;
	text-align: left;
	z-index: 10001;
	overflow: hidden;
}

.menu-nav ul a,
.menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 0 10px 0 10px;
	width: 140px !important;
	z-index: 10001;
}

.menu-nav li li,
.menu-nav li li li {
	padding: 0px;
	float: left;
	clear: left;
	white-space: nowrap;
	width: 170px;
	margin: 0;
}

.menu-nav li:hover,
.menu-nav li.iehover {
	left: 0;
}

.menu-nav ul a:hover,
.menu-nav ul ul a:hover {
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 10px;
	margin: 0;
	font-weight: normal;
	width: 140px;
}	

.menu-nav li ul {
	top: 31px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 5px;
	width: 160px;
	border-top: 0;
	border-bottom: 0;
}

.menu-nav li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -5px 0 0 0;
	padding: 5px;
	width: 160px;
	margin-left: 160px;
}

.menu-nav li.active ul li a,
.menu-nav li.active ul li,
.menu-nav li.active ul li a:hover,
.menu-nav li.active ul li.hover
.menu-nav li.active ul li.iehover {
	background-image: none;
}

.menu-nav li:hover ul ul, 
.menu-nav li:hover ul ul ul,
.menu-nav li:hover ul ul ul ul,  
.menu-nav li.iehover ul ul, 
.menu-nav li.iehover ul ul ul, 
.menu-nav li.iehover ul ul ul ul {
	left: -999em;
}

.menu-nav li:hover ul, 
.menu-nav li li:hover ul, 
.menu-nav li li li:hover ul, 
.menu-nav li li li li:hover ul,
.menu-nav li.iehover ul, 
.menu-nav li li.iehover ul, 
.menu-nav li li li.iehover ul,
.menu-nav li li li li.iehover ul {
	z-index: 101;
	left: 0;
}
/* END OF TOP MENU */
#slideshow_section {
	width: 960px;
	height: 261px;
	margin-top: 12px;
	background: url(../images/sld-bg.gif) no-repeat 0 0;
	padding: 20px;
}

#box8 {
	position: absolute;
}

#box8 div {
	width: 920px;
	padding: 5px 20px;
	float: left;
	font: normal 18px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #ffffff;
	color: #636363;
}

#box8 div h3 {
	font: bold 30px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #ffffff;
	color: #272727;
	letter-spacing: -1px;
	margin-top: 45px;
	margin-bottom: 20px;
}

#slideshow_section p.buttons {
	position: relative;
}

p.buttons #prev8 {
	background: url(../images/prev-arrow.png) no-repeat 0 0;
	width: 31px;
	height: 51px;
	position: absolute;
	top: -150px;
	left: -14px;
	text-indent: -9999px;
	cursor: pointer;
}

p.buttons #next8 {
	background: url(../images/next-arrow.png) no-repeat 0 0;
	width: 31px;
	height: 51px;
	position: absolute;
	top: -150px;
	right: -14px;
	text-indent: -9999px;
	cursor: pointer;
}

.mask1{
	position: relative;
	width: 960px;
	height: 261px;
	overflow: hidden;
}

#top-modules {
	width: 960px;
	padding: 20px;
}

.top-module {
	float: left;
	color: #e8eeb0;
	text-shadow: 1px 1px 1px #494e17;
}

.top-module h3 {
	color: #eaefba;
}

.top-module .mod-pad {
	padding-right: 15px;
}

.top-module .icon {
	float: left;
}

.top-module .moduletable {
	float: right;
	width: 75%;
}

#bottom_modules {
	padding: 20px 0px 10px 0px;
	clear: both;
}

#bottom_modules h3 {
	font: bold 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

#mod_user8 {
	border-left: 3px solid #d6dd97;
	padding: 5px 0px 5px 12px;
	clear: both;
}

#mod_user8 h3 {
	color: #980404;
}

#mod_user9, #mod_user10 {
	width: 48%;
	float: left;
	margin-top: 20px;
}

#mod_user9 {
	padding-right: 1%;
}

#mod_user9 div.moduletable {
	background: #ffffff;
	padding: 15px;
}

#mod_user9 h3, #mod_user10 h3 {
	color: #636363;
	margin-bottom: 5px;
}

#mod_user10 {
	padding-left: 1%;
}

#mod_user10 div.moduletable {
	padding: 15px;
}

#main {
	padding: 0px;
	margin: 0px auto; 
	width: 960px;
	background: transparent; 
	clear: both;
} 

#left_col {
	width: 190px;
	float: left;
}

#right_col {
	width: 190px;
	float: left;
}

#main_content {
	float: left;
	margin: 0px;
	padding-top: 0px;
	width: 540px;
}

#main_content2 {
	float: left;
	width: 750px;
	margin: 0px;
	padding-top: 0px;
}

#main_content #main_body {
	clear: both;
}

#main_content2 #main_body {
	width: 750px;
	background: transparent; 
}

/******/

.white_space {
	height: 20px;
	display: block;
}

.sep {
	display: block;
	height: 10px;
	clear: both;
}

#footer {
	padding: 10px 0px;
	width: 1000px;
	margin: 5px auto;
	color: #EEEEEE;
	/*background: transparent url(../images/footer_bg.jpg) no-repeat top center;*/
		background: transparent no-repeat top center;
}

#footer p {
	padding: 0px;
	margin: 0px;
	line-height: 11px;
	font: bold 10px Arial, Helvetica, sans-serif;
	background: transparent;
	text-align: center;
}

#footer p a {
	text-decoration: none;
	color: #ffffff;
}

#footer p a:hover {
	text-decoration: underline;
	color: #ffffff;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
#pathway,
.pathway, 
#pathway strong {
	font-size: 10px;
	line-height: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #9bacb4 
}
a.pathway { text-decoration: none; color: #d9dee1; text-decoration: underline;  }
a.pathway:hover { text-decoration: none;}
span.pathway img {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
}


ul.menu li a, ul#mainlevel li a {
	color: #6C722c;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
	padding: 5px 0px 6px 15px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	border-bottom: 1px solid #c8c8c8;
}
	
ul.menu li a:hover, ul#mainlevel li a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
	padding: 5px 0px 6px 15px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
}

ul#mainlevel li a:hover {
	background: none;
}

ul.menu, ul#mainlevel {
	padding: 0px 0px 10px 0px;
	list-style: none;
	
}

ul.menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.menu li, ul#mainlevel li {
	padding: 0px;
	margin: 0px;	
	display: block;
	background: none;
}

ul.menu ul {
	clear: both;
}

ul.menu ul li {
	padding: 0px;
	margin: 0px 0px 0px 15px;
	display: block;
	width: auto;
}

div.moduletable_menu ul.menu li#current a,  
ul#mainlevel li #active_menu {
	color: #6C722c;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 15px;
}

div.moduletable_menu ul.menu li#current a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 15px;
}

div.moduletable_menu ul.menu #current ul li a, 
div.moduletable_menu ul.menu li ul li a {
	margin: 0px;
	padding: 5px 0px 6px 15px;
}

ul.menu li#current ul li a:hover,
ul.menu li ul li a:hover {
	text-decoration: none;
}	


/* Mainlevel menu */
.mainlevel { 
	height: 12px;
}

a.mainlevel {
	color: #6C722c;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
	padding: 5px 0px 6px 15px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	border-bottom: 1px solid #eeeeee;
}

a.mainlevel:hover {
	font: normal 12px Arial, Helvetica, sans-serif;;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 15px;
}

#left_col div.module * table tr td div {
	vertical-align: middle;
	line-height: 12px;
	padding: 8px 0px;
	display: block;
	clear: both;
	width: 130px;
}

div.module table td div img {
	float: left;
	width: 12px;
	height: 12px;
}

a.mainlevel#active_menu {
	color: #6C722c;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 15px;
}

#active_menu, #active_menu:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 15px;
}

/* End Mainlevel menu */
	
/* Sub Menu */

a.sublevel, div.moduletable table td div a#active_menu {
	background: none;
	color: #7e94a9;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 12px !important;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding: 0px 3px !important;
	margin: 0px !important;
	width: 130px !important;
}

a.sublevel:hover, div.moduletable table td div a#active_menu:hover {
	color: #a0af06;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding: 0px 3px;
	margin: 0px;
	width: 130px;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

#left_col div.moduletable h3, 
#left_col div.moduletable_menu h3, 
#left_col div.moduletable_text h3 { 
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 15px;
	padding: 5px 0px 5px 13px;
	display: block;
	margin: 0px 0px 10px 0px;
	color: #980404;
	text-align: left;
	text-transform: uppercase;
	background: transparent url(../images/left_mod_header_bg.gif) no-repeat right;
	letter-spacing: 0px;
	width: 175px;
	border-left: 2px solid #3e3e3e;
}

#right_col div.moduletable h3, 
#right_col div.moduletable_menu h3,
#right_col div.moduletable_text h3 { 
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 15px;
	padding: 5px 0px 5px 13px;
	display: block;
	margin: 0px 0px 10px 0px;
	color: #980404;
	text-align: left;
	text-transform: uppercase;
	background: transparent url(../images/left_mod_header_bg.gif) no-repeat right;
	letter-spacing: 0px;
	width: 175px;
	border-left: 2px solid #3e3e3e;
}

#left_col div.moduletable,
#left_col div.moduletable_menu, 
#left_col div.moduletable_text,
#right_col div.moduletable,
#right_col div.moduletable_menu, 
#right_col div.moduletable_text {
	text-align: left;
	padding: 0px 0px 10px 0px;
	background: transparent;
}

table.moduletable td {height: 18px; text-align: center; } 

table.moduletable p {
	text-align: left;
}

div.syndicate {
	text-align: center;
	width: 174px !important;
	padding: 0px;
	margin: 0px;
}

div.syndicate div {
	padding: 0px;
	margin: 0px;
	width: width: 174px !important;
}

/* Custom Modules */

.latestnews, .mostread {
	list-style: none;
	padding: 1px 2px;
	margin: 0px;
	text-align: left;
	background: none;
}

li.latestnews, li.mostread {
	list-style: none;
	padding: 0px 0px;
	margin: 0px;
	background: none;
}

li.latestnews a, li.mostread a {
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	width: 150px;
	display: block;
	color: #009ffb;
	background: transparent url(../images/arrow.gif) no-repeat left;
}

li.latestnews a:hover, li.mostread a:hover {
	text-decoration: underline;
	color: #009ffb;
}

.search {
	padding: 1px 0px 0px 0px;
	margin: 0px;
	text-align: left;
}

.search .button {
	background: none;
	border: none;
	color: #9bacb4;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 23px;
	height: 25px;
	letter-spacing: 0px;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 0px 8px;
	width: 45px;
}

.search .button:hover {
	color: #eeeeee;
}

.search .inputbox {
	margin: 0px 0px;
	padding: 5px 5px 3px 38px;
	width: 142px;
	height: 17px;
	border: none;
	color: #868686;
	background: transparent;
	vertical-align: middle;
	font: normal 11px Arial, Helvetica, sans-serif;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

td.contentheading {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	height: 18px;
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #980404;
	text-transform: none;
	letter-spacing: -1px;
}

.contentheading table td {
	letter-spacing: 0px;
	font-weight: bold;
}

/* content title and links */
.contentpagetitle {
	background-color : transparent; 
}

a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited {
	text-decoration: none; color: #980404; 
}
a.contentpagetitle:hover { 
	color: #980404; text-decoration: none;
}

/* top box like a category description */
.contentdescription {
	background: transparent;
	padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { line-height: 16px; margin: 0px 0px 10px 0px; }

#main_body .contentpaneopen {
	width: 100%;
}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
	vertical-align: middle;
}

.content_vote input {
	background: none;
	margin-left: 1px;
	margin-right: 1px;
}

/* icons */
.buttonheading { 
	font-size: 12px; 
}

.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #aeaeae; font-size: 11px; font-weight: bold; text-transform: none; padding-bottom: 15px; line-height: 12px; }
.modifydate {color: #d4d4d4; font-size: 11px; font-weight: normal; text-transform: none; line-height: 12px;}
.newsfeeddate {font-size: 10px; color: #999; font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #d4d4d4;
	font: bold 10px Arial, Helvetica, sans-serif;
	line-height: 14px;
	margin: 0px; padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
	color: #8a8a8a;
}
.pagebar{font-size: 11px; font-weight: normal;}
.pagenav_prev{font-size: 11px; text-decoration: none; }
.pagenav_next{font-size: 11px; text-decoration: none; }
a.pagenav { text-decoration: none; font-weight: normal; }
a.pagenav:hover {text-decoration: underline; font-weight: normal; }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	font-weight: bold !important;
	font-size: 11px;
	text-decoration: none;
	color: #980404;
	line-height: 22px;
	margin-top: 5px;
}

.readon:hover {
	text-decoration: underline;
	color: #980404;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
	}
	
table.contenttoc th {
	background: transparent; 
	color: #666666;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align: left;
	background: transparent;
	height: 16px;
	padding: 2px 0px;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #980404;
	text-transform: uppercase;
	letter-spacing: 0px;
	vertical-align: middle;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background: #f9f9f9;
	border-collapse: collapse;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background: transparent;
	font-size: 12px; 
	padding: 2px 0px !important;
	text-align: left;
}

.sectiontableentry2 {
	background: transparent;
	font-size: 12px; 
	padding: 2px 0px !important;
	text-align: left;
}

.sectiontableentry1 td, .sectiontableentry2 td {
	padding: 2px !important;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	width: 150px;
	display: block;
}

.sectiontablefooter {
	height: 18px; 
}

table.poll, table.pollstableborder, table.poll thead td {
	width: 170px !important;
}

table.poll * div {
	width: 170px !important;
	margin: 0px !important;
	padding: 0px !important;
}

/* End Sectiontable */

/* Category */
.category { }
a.category:link, a.category:visited { height: 15px; text-decoration: none;  }
a.category:hover  {	height: 15px; text-decoration: underline; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }
.blog_more{	clear: both; display: block; width: 430px; padding: 10px 0px; }
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : transparent;}
/* End blogsection */

/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
	background: #005377;
	padding: 0px 4px 0px 4px;
	color: #ffffff;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	margin: 0px;
}

input {
	background-color: #FFFFFF;
}

#mod_login_username, #mod_login_password {
	background: transparent url(../images/login_input_bg.gif) no-repeat top left;
	font-size: 12px;
	height: 17px;
	padding: 3px 4px 3px 4px;
	margin: 2px 0px;
	width: 162px;
	border: none;
	color: #333333;
}

#mod_login_remember {
	background: transparent;
	border: none;
	height: 15px;
	vertical-align: middle;
	padding: 0px;
	margin: 3px;
}

div.moduletable fieldset {
	width: 174px;
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	clear: both;
}

div.moduletable form.form-login input.button {
	text-align: center;
	cursor: pointer;
}

div.moduletable form.form-login p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

div.moduletable form.form-login p.central {
	margin: 0px;
	padding: 5px 0px;
	text-align: center !important;
}

#left_col div.moduletable form input.button, #right_col div.moduletable form input.button {
	background: #980404;
	color: #ffffff;
	margin: 2px 0px;
	padding: 0 6px !important;
	border: 0;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-transform: uppercase;
	vertical-align: baseline;
}

.inputbox { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #bac4cb; margin: 2px 0px; padding: 2px; color: #aeaeae; }
.text_area, textarea { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #bac4cb; width: 95%; color: #aeaeae; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {
	border: 0;
	color: #ffffff;
	font: bold 11px Arial, Helvetica, sans-serif;
	background: #980404;
	margin: 2px 0px;	
	text-transform: uppercase;
	vertical-align: middle;
	outline: none;
	height: 18px;
	padding: 0px 8px;
}

#left_col select, #left_col #mod_templatechooser_jos_change_template, #left_col option, select, select option {
	background: #fafafa;
	font-size: 11px;
	padding: 0px;
	width: 170px;
	color: #c9c9c9;
	height: auto;
	font-weight: normal;
}

#left_col select {
	border: 1px solid #aeaeae;
}

#main_content select, #main_content select option {
	width: auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 0px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */


